=== debian/changelog ===
sex (0.15) frozen unstable; urgency=low

  * Fixed shared library dependencies again. (Really fixes bug #14606.
    Trust me. Um. Really. I'm pretty sure it does. Er. I hope. Call me in
    the morning, if it doesn't.)
  * Fixed permissions for files, especially .dwww-index (fixes bug #15338).

 -- Lars Wirzenius <liw@iki.fi>  Sun,  5 Apr 1998 19:11:02 +0300

sex (0.14) unstable; urgency=low

  * Fixed shared library dependencies (bug #14606).
  * Now installs debian/{changelog,copyright} (but #14606).
  * Fixed compilation options to not include debugging.
  * Fixed unaligned access on an Alpha (it was due to a float being smaller
    than a long, and an XtArgVal being a long).
  * Compiled against and linked with libc6 and a libc6-compiled publib-dev
    (but still depends on libc5-dependent xlib6 instead of xlib6g, because
    I don't know how to fix this and can't yet remove xlib6).

 -- Lars Wirzenius <liw@iki.fi>  Tue, 11 Nov 1997 03:31:59 +0200

sex (0.13) unstable; urgency=low

  * No longer used debmake to build.
  * Make now uses /bin/sh as the shell, always.

 -- Lars Wirzenius <liw@iki.fi>  Thu, 21 Aug 1997 17:35:37 +0300

sex (0.12) unstable; urgency=low

  * Fixed bug with search-and-replace, when the replacement text was empty.
  * Inherited bug fix from Publib 0.27 that fixes bug that set too strict
    permissions on new files.
  * Using my fixhrefgz script to convert links in HTML files from *.html to
    *.html.gz. This allows me to install the manual in compressed form,
    saving several kilobytes.
  
 -- Lars Wirzenius <liw@iki.fi>  Sun, 27 Apr 1997 02:47:48 +0300

sex (0.11) unstable; urgency=low

  * Added the file COPYING (a copy of the GPL), and an note about the
    copyright to README.
  * Added a note about the official distribution point and the
    possibility of being notified of updated via mail to README.
  * Fixed closing of window with ctrl-x 0.
  * Added action change() to allow insertion of arbitrary, constant text.
  * Started a list of actions that can be bound to events.
  * Implemented `&' in replacement texts.

 -- Lars Wirzenius <liw@iki.fi>  Sat, 26 Apr 1997 20:07:30 +0300

sex (0.10) unstable; urgency=low

  * Added a few missing sel_own calls to commands that cut
    text. This fixes the long standing timing bug most commonly
    shown by doing a quick "ctrl-k ctrl-k ctrl-y" when there
    was something selected in some other program.
  * Removed Debian part from version number; it's of no use, since
    the Debian packaging files are part of the upstream sources.
    This also removes the Changes file from the upstream sources.

 -- Lars Wirzenius <liw@iki.fi>  Mon, 17 Mar 1997 20:03:22 +0200

sex (0.9-1) unstable; urgency=low

  * New upstream version: mainly fixes bug #6443 (trying to format
    empty selection when there's nothing in the killring).

 -- Lars Wirzenius <liw@iki.fi>  Sat, 11 Jan 1997 05:37:09 +0200

sex (0.8-1) unstable; urgency=low

  * New upstream version: code has been reorganized and optimized a bit,
    bindings cleaned up a bit, some bugs fixed (see below).
  * Fixes bug #5893: loading file when unnamed buffer is current causes core
    dump. (Problem was not checking that name was non-NULL.)
  * Fixes bug #5900: dumped core when clicking with middle button (jump) on 
    scrollbar and file was empty. Fixed size of horizontal scrollbar as well.
  * debian/rules: Added -g to compilation options (though not to linking).
  * debian/rules: No longer create empty etc.
  * debian/rules: Install /usr/doc/sex/.dwww-index.
  * debian/rules: Unpack .html.gz.
  * Added postinst and postrm that run dwww-doc-index, if it exists.

 -- Lars Wirzenius <liw@iki.fi>  Sat, 28 Dec 1996 01:23:58 +0200

sex (0.7-1) unstable; urgency=low

  * New upstream version.
  * Removed -g from default options.

 -- Lars Wirzenius <liw@iki.fi>  Thu, 5 Dec 1996 11:50:50 +0200

sex (0.6-1) unstable; urgency=low

  * New upstream version: See upstream Changes file for upstream changes.
  * debian/rules re-installs binary after debstd, to avoid having debstd
    removing debugging symbols.

 -- Lars Wirzenius <liw@iki.fi>  Wed, 6 Nov 1996 19:57:25 +0200

sex (0.5-1) unstable; urgency=low

  * Added debian/* files.

 -- Lars Wirzenius <liw@iki.fi>  Sat, 2 Nov 1996 15:25:23 +0200
