=== debian/control ===
Source: sex
Maintainer: Lars Wirzenius <liw@iki.fi>
Section: editors
Priority: optional
Standards-Version: 2.0.0.0

Package: sex
Architecture: any
Depends: ${shlibs:Depends}
Description: Simple editor for X
 The Simple editor for X (SeX) is a relatively small, simple, not too
 slow editor for X. It has no text mode user interface. It doesn't have
 very many features. The primary attraction is the mouse language, which 
 is almost identical to xterm's, but clicking the middle mouse button 
 inside a selection cuts it instead of pasting it.
 .
 SeX is still under development, and is known to be buggy.
