=== debian/rules ===
#!/usr/bin/make -f

build:
	[ -d debian/objs ] || mkdir debian/objs
	cd debian/objs && ( \
		[ -f Makefile ] || \
		CFLAGS='-O2 -Wall -DNDEBUG' LDFLAGS='-s' ../../configure; \
		$(MAKE))

binary: binary-arch binary-indep

binary-arch: checkroot build
	rm -rf debian/tmp
	install -d debian/tmp/DEBIAN
	install -d debian/tmp/usr/X11R6/bin
	install -d debian/tmp/usr/X11R6/lib/X11/app-defaults
	install -d debian/tmp/usr/doc/sex
	install -d debian/tmp/usr/X11R6/man/man1
	cd debian/objs && $(MAKE) install prefix=../tmp/usr/X11R6 \
		appdir=../tmp/usr/X11R6/lib/X11/app-defaults \
		manualdir=../tmp/usr/doc/sex
	install -m 0644 debian/copyright debian/tmp/usr/doc/sex
	install -m 0644 debian/changelog debian/tmp/usr/doc/sex/changelog.Debian
	gzip -9 debian/tmp/usr/X11R6/man/*/*
	cp debian/dwww-index debian/tmp/usr/doc/sex/.dwww-index
	install -m 644 README debian/tmp/usr/doc/sex/README
	find debian/tmp/usr/doc/sex -type f | xargs gzip
	gunzip debian/tmp/usr/doc/sex/copyright.gz
	gunzip debian/tmp/usr/doc/sex/.dwww-index
	find debian/tmp -name '*.html.gz' | \
		xargs --no-run-if-empty gunzip
#	find debian/tmp -name '*.html' ! -type d | \
#		xargs --no-run-if-empty fixhrefgz
#	find debian/tmp -name '*.html' ! -type d | \
#		xargs --no-run-if-empty gzip
	dpkg-shlibdeps debian/objs/sex
	dpkg-gencontrol
	chown -R root.root debian/tmp
	chmod -R go=u debian/tmp/usr
	chmod -R go-ws debian/tmp
	dpkg --build debian/tmp ..

binary-indep:

clean:
	rm -rf debian/tmp build debian/objs

checkroot:
	test root = "`whoami`"
