## sex 0.16

=== debian/changelog ===
sex (0.16) frozen unstable; urgency=low

  * Updated the standards version to 2.4.0.0.
  * Fixed name of changelog in /usr/doc.
  * Compress files in /usr/doc with gzip -9, not the default compression.

 -- Lars Wirzenius <liw@iki.fi>  Fri, 18 Sep 1998 22:26:50 +0300
