=== debian/rules ===
--- 
+++ 
@@ -20,11 +20,11 @@
 		appdir=../tmp/usr/X11R6/lib/X11/app-defaults \
 		manualdir=../tmp/usr/doc/sex
 	install -m 0644 debian/copyright debian/tmp/usr/doc/sex
-	install -m 0644 debian/changelog debian/tmp/usr/doc/sex/changelog.Debian
+	install -m 0644 debian/changelog debian/tmp/usr/doc/sex/changelog
 	gzip -9 debian/tmp/usr/X11R6/man/*/*
 	cp debian/dwww-index debian/tmp/usr/doc/sex/.dwww-index
 	install -m 644 README debian/tmp/usr/doc/sex/README
-	find debian/tmp/usr/doc/sex -type f | xargs gzip
+	find debian/tmp/usr/doc/sex -type f | xargs gzip -9
 	gunzip debian/tmp/usr/doc/sex/copyright.gz
 	gunzip debian/tmp/usr/doc/sex/.dwww-index
 	find debian/tmp -name '*.html.gz' | \
