## sex 0.18

=== debian/changelog ===
sex (0.18) frozen unstable; urgency=low

  * Catches and ignores SIGPIPE. Fixes bug#52661. Thanks to Kevin Ryde
    for an excellent bug report, and the Debian developers on IRC for
    help in understanding signals.

 -- Lars Wirzenius <liw@iki.fi>  Mon, 27 Dec 1999 23:56:52 +0200

sex (0.17) frozen unstable; urgency=low

  * Complains when trying to load a directory. Fixes bug 42515.
  * Supports doc-base (instead of dwww). Fixes bug 40264.
  * Calls debiandoc2html with -lC (to set locale to C).
  * Debian menu support added. Fixes bug 40265.

 -- Lars Wirzenius <liw@iki.fi>  Sun,  8 Aug 1999 00:35:30 +0300
