=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Lars Wirzenius <liw@iki.fi>
 Section: editors
 Priority: optional
-Standards-Version: 2.0.0.0
+Standards-Version: 2.4.0.0
 
 Package: sex
 Architecture: any
