=== debian/rules ===
--- 
+++ 
@@ -16,23 +16,23 @@
 	install -d debian/tmp/usr/X11R6/lib/X11/app-defaults
 	install -d debian/tmp/usr/doc/sex
 	install -d debian/tmp/usr/X11R6/man/man1
+	install -d debian/tmp/usr/share/doc-base/
+	install -d debian/tmp/usr/lib/menu
 	cd debian/objs && $(MAKE) install prefix=../tmp/usr/X11R6 \
 		appdir=../tmp/usr/X11R6/lib/X11/app-defaults \
 		manualdir=../tmp/usr/doc/sex
+	install -m 0755 debian/postinst debian/postrm debian/prerm \
+		debian/tmp/DEBIAN
 	install -m 0644 debian/copyright debian/tmp/usr/doc/sex
 	install -m 0644 debian/changelog debian/tmp/usr/doc/sex/changelog
+	install -m 0644 debian/menu debian/tmp/usr/lib/menu/sex
 	gzip -9 debian/tmp/usr/X11R6/man/*/*
-	cp debian/dwww-index debian/tmp/usr/doc/sex/.dwww-index
+	install -m 644 debian/doc-base debian/tmp/usr/share/doc-base/sex-manual
 	install -m 644 README debian/tmp/usr/doc/sex/README
 	find debian/tmp/usr/doc/sex -type f | xargs gzip -9
 	gunzip debian/tmp/usr/doc/sex/copyright.gz
-	gunzip debian/tmp/usr/doc/sex/.dwww-index
 	find debian/tmp -name '*.html.gz' | \
 		xargs --no-run-if-empty gunzip
-#	find debian/tmp -name '*.html' ! -type d | \
-#		xargs --no-run-if-empty fixhrefgz
-#	find debian/tmp -name '*.html' ! -type d | \
-#		xargs --no-run-if-empty gzip
 	dpkg-shlibdeps debian/objs/sex
 	dpkg-gencontrol
 	chown -R root.root debian/tmp
