## sex 0.19.1

=== doc/Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 
 sex-manual.html: sex-manual.html/index.html
 sex-manual.html/index.html: sex-manual.sgml
-	debiandoc2html sex-manual.sgml
+	debiandoc2html -lC sex-manual.sgml
 
 sex-screenshot.gif: sex-screenshot.gif.uue
 	uudecode sex-screenshot.gif.uue
